package com.m2pool.chat.dto;

import lombok.Data;

/**
 * @ClassName WebsocketMessageDto
 * @Description 消息返回对象
 * @Author yyb
 * @Date 2025/4/10 16:27
 */
@Data
public class WebsocketMessageDto {

    /**
     * 消息id
     */
    private Long id;

    /**
     * 消息类型
     */
    private Integer type;

    /**
     * 消息内容
     */
    private String content;
    /**
     * 是否是登录用户
     */
    private boolean isLoginUser;
}
